This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 46428 - tftp-server-0.17-9 returns errors
tftp-server-0.17-9 returns errors
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: tftp (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-28 09:47 EDT by Jay Turner
Modified: 2015-03-04 20:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-24 07:24:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-06-28 09:47:10 EDT
Description of Problem:
Reporting issue from IRC, so don't know the full details, but it appears
that anytime that you attempt to perform a tftp get or put, errors get
returned.  The same actions against the same sites work with
tftp-server-0.16-5.

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Phil Knirsch 2001-07-16 08:11:01 EDT
Without more info or ways how to reproduce this problem i really can't do much.

If you could provide a proper reproducable testcase i will look into it.

Thanks,

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.